=== debian/control ===
Source: jolicloud-webapp-digglabs
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-digglabs
Provides: prism-webapp-digglabs
Replaces: prism-webapp-digglabs (<= 1.0)
Conflicts: prism-webapp-digglabs (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://labs.digg.com/
Description: Jolicloud web application for Digg labs
 The Digg labs web site running in a simple Jolicloud window.

Package: prism-webapp-digglabs
Architecture: all
Depends: jolicloud-webapp-digglabs
Description: Transitional package for jolicloud-webapp-digglabs
 This is a transitional package for jolicloud-webapp-digglabs, and can safely
 be removed after the installation is complete.
